<?php include_once("../includes/main.inc.php");

/*Add Service Banner*/

 if(isset($_POST["parent_childs"]) && !empty($_POST["parent_childs"])){
	 $postdata = $_POST["parent_childs"];
    $query = mysql_query("SELECT * FROM `tbl_country` WHERE `parent_childs` ='".$postdata."' and country_status = 1 ORDER BY country_name ASC");
    $rowCount = mysql_num_rows($query);
    if($rowCount > 0){
        echo '<option value="">Select Services</option>';
        while($row = mysql_fetch_array($query)){ 
            echo '<option value="'.$row['country_id'].'-'.$row['country_url'].'">'.$row['country_name'].'</option>';
        }
    }else{
        echo '<option value=""> Services not available</option>';
    }
}

?>